Quote Originally Posted by SkyZD View Post
Heres output from
Code:
dpkg -i –force-overwrite framework3
dpkg: error processing –force-overwrite (--install):
cannot access archive: No such file or directory
dpkg: error processing framework3 (--install):
cannot access archive: No such file or directory
Errors were encountered while processing:
–force-overwrite
framework3
I'm wondering if its a problem with the package itself. Lets try using synaptic.
fresh start.

Code:
apt-get purge framework3
rm -rf /opt/framework3/
make sure kill postgres if running.
apt-get  autoremove
apt-get autoclean
apt-get update && apt-get upgrade -y && apt-get dist-upgrade -y
If the error still shows up lets open synaptic and try from there.

If you haven't installed it
Code:
apt-get install synaptic
at command type synaptic, in search box type framework3 and if it is "installed" right click it and hit mark for complete removal. Once that is done and it is removed right click it again and hit mark for installation and click green checkmark. Hope that works. Latest version should be 3.7.2-bt0 I believe.